TAC(1)

NAZWA
tac - łączy i wyświetla odwrócone pliki

SKŁADNIA
tac [OPCJA]... [PLIK]...

OPIS

Wypisuje każdy z PLIKÓW na standardowe wyjście, poczynając od ostatniego wiersza. Jeśli nie podano PLIKU lub jako PLIK podano -, czyta standardowe wejście.

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-b, --before
    dołącza separator przed, zamiast po rekordzie

-r, --regex
    interpretuje separator jako wyrażenie regularne

-s, --separator=ŁAŃCUCH
    używa jako separatora ŁAŃCUCHA zamiast nowego wiersza

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu tac proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Jaya Lepreau i Davida MacKenzie.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
rev(1)

Pełna dokumentacja tac jest dostępna w formacie Texinfo. Jeśli programy info i tac są poprawnie zainstalowane, to polecenie

    info coreutils 'tac invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Gwidon S. Naskrent (PTM) <naskrent@hoth.amu.edu.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.